.upcoming-events {
	padding-top: 100px;
	padding-bottom: 30px;
}

.upcoming-events .section-header-text {
	font-weight: normal;
	font-size: 21px;
	line-height: 25px;
	letter-spacing: 0.13em;
	text-transform: uppercase;
	color: #2F2F2F;
}


/*card*/

.upcoming-events .event-items .item {
	padding: 20px;
}

.upcoming-events .event-items .box-body {
	min-height: 475px;
}

.upcoming-events .event-items .box-image img {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.upcoming-events .event-items .heading {
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
}

.upcoming-events .event-items .article-card .body {
	font-size: 14px;
	font-weight: 300;
	line-height: 19px;
}

.upcoming-events .event-items .article-card {
	box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 15px;
	min-height: 100px;
}

.upcoming-events .event-items .article-card .tag {
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.13em;
	text-transform: uppercase;
	color: #2F2F2F;
}

.upcoming-events .event-items .event-title-header {
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 29px;
	color: #020243;
}

.upcoming-events .btn-brand-aslink-more-events {
	color: #0CA7FE!important;
	font-size: 16px;
	line-height: 19px;
}

.upcoming-events .event-time {
	padding-left: 0px!important;
}

.upcoming-events .line-break2 {
	content: unset;
	display: inline;
}

.upcoming-events .line-break3 {
	content: "";
	display: block;
	padding-top: 20px;
}

.upcoming-events .event-address2 {
	padding-left: 0px!important;
}

.upcoming-events .btn-brand-aslink-sponsor {
	color: #0CA7FE!important;
	font-size: 16px;
	line-height: 19px;
}

.upcoming-events .speakers-text {
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 0.24em;
	text-transform: uppercase;
	color: #BD2046;
	padding-top: 3px;
}

.upcoming-events .listing-home {
	position: relative;
	overflow: hidden;
}

.upcoming-events .listing-home .ribbon {
	padding: 10px;
	background: #020243;
	color: #fff;
	position: absolute;
	top: 0;
	right: 10px;
}

.upcoming-events .listing-home .ribbon strong {
	font-size: 2rem;
	margin-top: 6px;
	line-height: 1rem;
}

.upcoming-events .listing-home .ribbon .event-month {
	font-size: 1rem;
	margin-top: 2px;
	line-height: 1rem;
	content: "";
	display: block;
}


/*Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) {
	.upcoming-events .line-break {
		content: unset;
		display: inline;
	}
	.upcoming-events .event-time {
		padding-left: 40px!important;
	}
}


/*Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) {
	.upcoming-events .event-time {
		padding-left: 32px!important;
	}
}


/*Large devices (desktops, 992px and up)*/

@media (min-width: 992px) {
	.upcoming-events .line-break {
		content: unset;
		display: inline;
	}
	.upcoming-events .line-break2 {
		content: "";
		display: block;
	}
	.upcoming-events .line-break3 {
		content: "";
		display: block;
		padding-top: 20px;
	}
	.upcoming-events .event-time {
		padding-left: 34px!important;
	}
	.upcoming-events .event-address2 {
		padding-left: 33px!important;
	}
}


/*Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {
	.upcoming-events .line-break {
		content: "";
		display: block;
	}
	.upcoming-events .line-break2 {
		content: unset;
		display: inline;
	}
	.upcoming-events .line-break3 {
		content: unset;
		display: inline;
		padding-top: 0px;
	}
	.upcoming-events .event-time {
		padding-left: 30px!important;
	}
	.upcoming-events .event-address2 {
		padding-left: 0px!important;
	}
}